﻿<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="xml" encoding="UTF-8" omit-xml-declaration="yes"/><!-- XSLT - Numbering - format= "&#xc77c;" (Korean Decimal 2) & = "&#xd558;" (Korean 99) -->
	<!--  & = "&#xac00;" (Korean Ganada) & = "&#x3131;" (Korean Chosung) & = "&#x4e01;" (Korean Decimal) -->
	<!-- letter-value="alphabetic" | "traditional" - lang="ko" -->
	<!-- Created :  -->
	<!-- Date: 04/11/2000 -->
	<xsl:template match="/">
		<TABLE>
			<xsl:for-each select="//하홏흄료">
				<TR><TD>
						<TD>
							<!-- Korean Decimal 2 -->
							<xsl:number format="일" letter-value="traditional"/> *					
					<xsl:value-of select="text()"/>
						</TD>
						<!-- visual separator -->
						<TD>|----|	</TD>
						<TD>
							<!-- Korean 99 -->
							<xsl:number format="하" letter-value="alphabetic"/> *
					<xsl:value-of select="text()"/>
						</TD>
						<!-- visual separator -->
						<TD>|----|	</TD>
						<TD>
							<!-- Korean Ganada -->
							<xsl:number format="가" letter-value="alphabetic"/> *
					<xsl:value-of select="text()"/>
						</TD>
						<!-- visual separator -->
						<TD>|----|	</TD>
						<TD>
							<!-- Korean Chosung -->
							<xsl:number format="ㄱ" letter-value="alphabetic"/> *
					<xsl:value-of select="text()"/>
						</TD>
						<TD>|----|	</TD>
						<TD>
							<!-- Korean Decimal -->
							<xsl:number format="丁" lang="ko" letter-value="alphabetic"/> *
					<xsl:value-of select="text()"/>
						</TD>
					</TD></TR>
			</xsl:for-each>
		</TABLE>
	</xsl:template>
</xsl:stylesheet>
